Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 15:49:02 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I placed an order for 5 items last night and right now i got an email about a dress being cancelled without any reason mentioned. I am just curious as to why it got cancelled from my order as online it is coming in stock. I had specially ordered it for my daughter for an event and it got cancelled. 
Order # 9647610896 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2346526